/*     6481 : 한줄 텍스트      */
.text__6481__ p {
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#304d80; letter-spacing:-.05em; line-height:1.4em;
}
.text__6481__ p a {color:#304d80; text-decoration:none;}
.text__6481__ p strong {display:block; letter-spacing:0; font-weight:600; font-size:1.125em; margin-top:5px; color:#000;;}


@media all and (min-width:768px){
	.text__6481__ p {font-size:23px;}
	.text__6481__ p strong {margin-top:8px; }
}

@media all and (min-width:1024px){
	.text__6481__ p {font-size:28px; letter-spacing:-.075em;}
	.text__6481__ p strong { margin-top:10px; }
}

/*     6776 : 빈칸 높이      */
.dashed_line__6776__ {display:block; height:20px; text-indent:-9999px;}

@media all and (max-width:1023px){
	.dashed_line__6776__ {height:20px;}
}

@media all and (max-width:767px){
	.dashed_line__6776__ {height:15px;}
}

/*     6483 : 장문 텍스트      */
.textarea__6483__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__6483__ p {font-size:17px; letter-spacing:-.05em;}
}

/*     6482 : 실선      */
.solid_line__6482__ {display:block; position:relative; width:80px; height:80px; margin:0 auto;}
.solid_line__6482__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #000000; }

.solid_line__6482__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__6482__ {width:50px; height:50px;}
}

/*     6777 : 빈칸 높이      */
.dashed_line__6777__ {display:block; height:30px; text-indent:-9999px;}

@media all and (max-width:1023px){
	.dashed_line__6777__ {height:25px;}
}

@media all and (max-width:767px){
	.dashed_line__6777__ {height:20px;}
}

/*     6800 : 이미지      */
.img__6800__ {max-width:100%;}
.img__6800__ * {box-sizing:border-box;}
.img__6800__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__6800__ img {width:px; max-width:100%; vertical-align:top;}

/*     6799 : 빈칸 높이      */
.dashed_line__6799__ {display:block; height:50px; text-indent:-9999px;}

@media all and (max-width:1023px){
	.dashed_line__6799__ {height:45px;}
}

@media all and (max-width:767px){
	.dashed_line__6799__ {height:40px;}
}

/*     6778 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.sub1_2:after {content:''; display:block; clear:both;}
.sub1_2 * {box-sizing:border-box;}
.sub1_2 .figure {display:block; float:left; margin-right:15px;}
.sub1_2 .figure img {max-width:50px; vertical-align:top;}
.sub1_2 .caption {display:block; overflow:hidden; word-break:keep-all; }
.sub1_2 .caption .title {position:relative; display:block; margin:0 0 5px; padding:0; font-size:17px; font-weight:600; color:#406ab3; line-height:1.3em; letter-spacing:-.03em; padding-left:23px;}
.sub1_2 .caption .title:before {
	content:''; position:absolute; top:3px; left:0; width:13px; height:13px; background:#406ab3; font-size:0;
}

.sub1_2 .caption .cont {display:block; font-size:14px; color:#777777; line-height:1.3em; letter-spacing:-.03em;}

@media all and (min-width:768px){
	.sub1_2 .caption .title {font-size:18px; padding-left:25px;}
	.sub1_2 .caption .title:before {top:5px;}
	.sub1_2 .caption .cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.sub1_2 .figure {margin-right:20px;}
	.sub1_2 .figure img {max-width:100%;}
	.sub1_2 .caption .title {font-weight:500; margin:0 0 7px;}
}




/*     6780 : 빈칸 높이      */
.dashed_line__6780__ {display:block; height:30px; text-indent:-9999px;}

@media all and (max-width:1023px){
	.dashed_line__6780__ {height:25px;}
}

@media all and (max-width:767px){
	.dashed_line__6780__ {height:25px;}
}

/*     6779 : 텍스트 + 아이콘 이미지      */


/*     6781 : 빈칸 높이      */
.dashed_line__6781__ {display:block; height:30px; text-indent:-9999px;}

@media all and (max-width:1023px){
	.dashed_line__6781__ {height:25px;}
}

@media all and (max-width:767px){
	.dashed_line__6781__ {height:25px;}
}

/*     6782 : 텍스트 + 아이콘 이미지      */


/*     6783 : 빈칸 높이      */
.dashed_line__6783__ {display:block; height:30px; text-indent:-9999px;}

@media all and (max-width:1023px){
	.dashed_line__6783__ {height:25px;}
}

@media all and (max-width:767px){
	.dashed_line__6783__ {height:25px;}
}

/*     6784 : 텍스트 + 아이콘 이미지      */


/*     6785 : 빈칸 높이      */
.dashed_line__6785__ {display:block; height:30px; text-indent:-9999px;}

@media all and (max-width:1023px){
	.dashed_line__6785__ {height:25px;}
}

@media all and (max-width:767px){
	.dashed_line__6785__ {height:25px;}
}

/*     6786 : 텍스트 + 아이콘 이미지      */


/*     6787 : 빈칸 높이      */
.dashed_line__6787__ {display:block; height:30px; text-indent:-9999px;}

@media all and (max-width:1023px){
	.dashed_line__6787__ {height:25px;}
}

@media all and (max-width:767px){
	.dashed_line__6787__ {height:25px;}
}

/*     6789 : 텍스트 + 아이콘 이미지      */


